Uued Esteid tarkvara Ubuntu versioonid PPAs

26 views
Skip to first unread message

boa...@gmail.com

unread,
Oct 25, 2011, 4:54:57 PM10/25/11
to esteid...@googlegroups.com
Tere k�igile

Osad teist on ehk juba m�rganud, et Ubuntu 11.10 Oneiricu paketid olid
PPAs olemas juba selle ilmumise ajal. N��d on aga ka Lucidi, Mavericki
ja Natty jaoks pakendatud Esteid viimase malli kood elik
esteid-browser-plugin 1.3.2, qesteidutil 0.3.1 ja smartcardpp 0.3.0.
Inimkeeles t�hendab see, et

* peaks probleemideta saama kasutada k�iki 2011. aastal v�lja antud
ID-kaarte,
* peaks olema lahenenud jamad allkirjastamisega SEBis
* ja �ldine koodi kvaliteet j�lle sammukese paranenud.

Loodetavasti t��tab uuendatud tarkvara eeskujulikult, aga kui peaks
ilmnema probleeme, siis andke neist teada veahaldusse
http://code.google.com/p/esteid/issues/list vm projekti kanalites.

Paigaldusjuhised leiab endiselt:
http://code.google.com/p/esteid/wiki/Ubuntu?wl=et

Teadaolevatest probleemidest niipalju, et

* Oneiricu vaikimisi OpenSC pakettidega (0.12.1-1ubuntu1) ei l�he l�bi
juurdep��sut�endi laadimine DigiDoc kliendi abil. Lahendusi probleemile
leiab http://code.google.com/p/esteid/issues/detail?id=168.
* Natty ja Oneiricu puhul ei hakka kohe pakettide paigaldamise j�rel
kaarditarkvara t��le. ID-kaardi tarkvara kasutamiseks tuleb teha
arvutile taask�ivitus v�i anda terminalis k�sk "sudo udevadm control
--reload-rules" ja �hendada kaardilugeja uuesti.

GT

Reply all
Reply to author
Forward
0 new messages